﻿
#SortBy {
    border: 2px solid #000;
}

.social-icons .icon {
    color: #fff;
}

.classify:hover > a {
    text-decoration: none;
    background-color: #141414;
    color: #fff;
}

.classifx > a:hover {
    text-decoration: none;
    background-color: #141414;
    color: #fff;
    opacity: 0.8
}

.category-active > a {
    background-color: #141414;
    color: #fff;
}


.classify a {
    font-size: 14px;
    transition: all 0s ease-in-out !important;
}

    .classify a:first-child {
        padding: 5px 20px
    }

.belle .hero {
    background-attachment: fixed;
}


.hidden {
    display: none !important;
}
/*亚马逊*/
#amazon {
    display: block;
    height: 45px;
    margin: 12px 0;
    padding: 0 15px;
    font-weight: 600
}

.button-normal {
    background: linear-gradient(180deg,#f7dfa5,#f0c14b);
    border-color: #a88734 #9c7e31 #846a29;
    border-style: solid;
    border-width: 1px;
    color: #111;
    text-align: center;
    height: 45px;
    line-height: 45px;
    text-decoration: none;
    font-size: 16px;
    cursor: pointer;
    -webkit-transition: .2s;
    transition: .2s;
    white-space: nowrap;
}

#productInquiry input[type="number"] {
    background-color: #fff
}


.productPageSlider .slick-prev, .productPageSlider .slick-next {
    opacity: 1;
}

/*dian*/
.slick-dots {
    display: flex;
    justify-content: center;
}

    .slick-dots li button {
        display: none;
    }

    .slick-dots li {
        width: 6px;
        height: 6px;
        margin: 0 6px;
        border-radius: 50%;
        background-color: #000;
        opacity: .3;
    }

    .slick-dots .slick-active {
        background-color: #000;
        opacity: 1;
    }

.product-name {
    overflow: hidden;
    text-overflow: ellipsis;
    /*display: -webkit-box;*/
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}


.product-price-color {
    color: #e95144 !important;
}
/*退款*/
.atlas img {
    width: 100px;
    height: 100px;
    border: 1px solid #ddd;
    margin: 0 5px;
    object-fit: contain;
}

.file-item {
    position: relative;
    margin: 5px;
}

    .file-item .file-del {
        width: 20px;
        height: 20px;
        background-color: rgba(0,0,0,0.5);
        color: #fff;
        border-radius: 50%;
        position: absolute;
        display: flex;
        justify-content: center;
        align-items: center;
        top: -5px;
        right: -5px;
    }


.icon_thumbnail_play {
    background: url('/Themes/Retevis/Assets/images/ico_play.png') 0px -60px;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.pagination {
    flex-wrap: wrap;
}

@media only screen and (max-width: 767px) {
    .filterbar .sidebar_widget:not(.filterBox), .filterbar .static-banner-block {
        display: block;
    }
}

@media only screen and (min-width: 768px) {

    .hidden-md-up {
        display: none !important;
    }

    .template-product .main-content {
        padding-top: 20px;
    }
}

/*nav*/

.product-tabs-overview .active {
    background-color: black;
    color: #fff;
}

.product-tabs-overview li:hover > a {
    color: #fff !important;
    background-color: #000;
}


.overviewTitle {
    font-size: 24px;
    color: #000;
    margin: 0 0 10px;
    font-family: "Roboto Slab",Helvetica,Tahoma,Arial,serif;
    font-weight: 400;
    line-height: 1.2;
    overflow-wrap: break-word;
    word-wrap: break-word;
    float: left;
    cursor: pointer;
    margin-top: 10px;
}

.wishlist-table table tbody .product-name {
    /*max-width: 200px;*/
    white-space: normal;
}

.btn-disabled {
    background-color: #999 !important;
}

#productReviews ul {
    display: block;
}


h2, .h2 {
    text-transform: none;
}

body {
    font-size: 14px;
}

.page.section-header h1 {
    text-transform: none;
}

@media only screen and (max-width: 767px) {
    h3, .h3 {
        text-transform: none
    }
}

.article table tr td {
    padding: 7px 12px;
    border: 1px solid #e8e9eb;
}


.btn-buynow {
    max-height: 42px;
}



@media only screen and (max-width: 767px) {

    .pc-nav-tab {
        display: none !important;
    }


    .template-product .main-content {
        padding-top: 0;
    }

    .search .search__form {
        padding: 8px 10px;
    }

    .search .go-btn {
        left: 10px;
    }

    .search__form {
        background-color: #343a40 !important;
    }

    .search .close-btn {
        padding-right: 10px;
    }



    .template-product .tabs-listing .product-tabs-mb a {
        padding: 15px 10px;
    }

    .product-tabs-mb li a {
        color: #aaa !important;
    }

    .template-product .tabs-listing .product-tabs-mb li {
        float: none;
        display: inline-block;
        cursor: pointer;
    }

    .template-product .product-tabs-mb li.active a, .template-product .product-tabs-mb li.active a:focus {
        text-decoration: none;
        border: 0;
        color: #fff !important;
        /* border-bottom: 1px solid #d7d7d7;*/
        opacity: 1;
    }

    .template-product .tabs-listing .product-tabs-mb a {
        /*   border-bottom: 1px solid transparent;*/
        margin-bottom: -1px;
        letter-spacing: 1px;
        display: block;
        border: none;
        padding: 15px 25px;
        background: none !important;
        text-transform: uppercase;
        font-weight: 600;
        border-radius: 0;
        outline: none;
        color: #2e2d2d;
        text-decoration: none;
    }

    .template-product .tabs-listing .tab-container {
        padding: 5px 2px;
    }
}


.cus-t {
    width: 78px;
}


.sidebar .sidebar_widget.categories .sub-level > h3 a.site-nav:after {
    content: '\ebe0';
    font-family: 'annimex-icons';
    display: inline-block;
    position: absolute;
    right: 10px;
    top: 0px;
}


.sidebar .sidebar_widget.categories .sub-level > h3 a.active:after {
    content: '\ebd1';
    font-family: 'annimex-icons';
    display: inline-block;
}


#nav_menu {
    z-index: 100;
}

.search {
    z-index: 201;
}

#menucontent .menulist {
    display: block !important;
}

#collapsible {
    position: absolute;
    top: 56px;
    left: 0;
    right: 0;
    background-color: #343a40
}


.tabs-z-Index {
    position: relative;
    z-index: 10;
}


.template-product .tabs-listing .tab-container {
    padding: 0 5px;
}




.sidebar_categories .sub-level a:hover {
    text-decoration: none;
}


.tab-productInfo .sidebar_categories .sub-level a.site-nav {
    font-size: 24px;
}

.tab-productInfo .sidebar_categories .sub-level a h2 {
    font-size: 24px;
    margin: 0;
    padding: 22px 0;
}
/*06/02*/
.tab-content-overview .table-responsive {
    overflow-x: initial;
}

.nav {
    padding-right: 0;
}



.tab-container .tab-content-overview .table-responsive table thead tr th {
    background: #fff;
    color: #212529;
    /*border: 1px solid #e8e9eb !important;*/
}

.tab-container .tab-content-overview .table-responsive table tr td {
    border: none;
    border-top: 1px solid #dee2e6;
}

.product-tabs-overview li {
    background: #F5F5F7;
}


.coupon.checked {
    border: 2px solid #fa6800;
}

.coupon {
    float: left;
    padding: 10px;
    border: 2px solid #fff;
    margin: 10px 25px 10px 0;
}

.quan-item {
    float: left;
    /* width: 100%;*/
    margin: 0;
}


.tab-productInfo .sidebar .sidebar_widget.categories .sub-level ul > ul {
    display: block;
}

.filters-toolbar__item .select2 {
    border: 2px solid #000 !important;
    border-radius: 0;
    padding: 3px 12px !important;
}

.filters-toolbar__item .form-control:not(textarea) {
    height: 35px;
}

.shopping-cart table .product-info .product-title {
    min-width: 150px;
}

.order-table table tbody tr td {
    vertical-align: middle;
}

@media (max-width: 918px) {
    .col-sp {
        width: 300px;
    }
}

.quan-item {
    float: left;
    position: relative;
    /* width: 305px;*/
    margin: 10px 0;
}



#formInquiry input::-webkit-outer-spin-button,
#formInquiry input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

#formInquiry input[type="number"] {
    -moz-appearance: textfield;
}

.filter-list__counter {
    position: absolute;
    right: 15px;
}

.customContent {
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    /* margin: 5px;*/
    background: #f5f5f5;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -khtml-user-select: none;
    user-select: none;
    min-width: 200px;
    padding: 15px;
    font-size: 1.5em;
}


.customContent-selector {
    border: 2px solid #111111;
    /* box-shadow: 0 0 0 0.1rem rgba(38, 143, 255, 0.5);*/
}

/*.cart__meta-text {
    display: flex;
}*/

.price-filter input[type="text"] {
    width: 150px;
}


#addEngraving {
    background: #fff;
    margin: 0 auto;
    padding: 20px;
    max-width: 600px;
    position: relative;
}


@media only screen and (min-width: 768px) {
    #product-sticky > .row {
        position: relative;
    }

    .row-left {
        position: static;
        float: left;
    }

    .row-content {
        position: sticky;
        top: 80px;
    }

    .product-buttons {
        /*  bottom:0;
        right:0;
        padding:10px;
        z-index:99999*/
        top: 0;
        position: relative;
    }
}

/*产品图片占位*/
.grid-products .item .product-image > a {
    display: block;
    padding-bottom: 100%;
    position: relative;
    background: #f4f4f4;
}

.grid-products .item .product-image img {
    max-width: 100%;
    display: block;
    position: absolute;
}
/*--------------*/

@media only screen and (max-width: 575px) {
    .product-shade {
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        top: 0;
        z-index: 98;
    }
}

.bg-menu {
    background: #141414;
}

#collapsible {
    background: #141414;
}

.navbar-dark .navbar-toggler {
    color: #fff;
    border: none;
}

.by_shop {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

    .by_shop i {
        font-size: 30px;
    }



.spuProduct {
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    /* margin: 5px;*/
    background: #f5f5f5;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -khtml-user-select: none;
    user-select: none;
    min-width: 200px;
    padding: 15px;
    font-size: 1.5em;
}


.spuProduct-selector {
    border: 2px solid #111111;
    /* box-shadow: 0 0 0 0.1rem rgba(38, 143, 255, 0.5);*/
}

@media only screen and (max-width: 480px) {
    #footer {
        margin-top: 0px;
    }
}
/*.product-stock .instock {
    font-size: 30px;
    color: #0eb83a;
    font-weight: 600;
}*/
/*.product-stock .outstock {
    font-size: 30px;
    color: #f05654;
    font-weight: 600;
}*/


#bredcrumb-prev {
    display: inline-block;
}

.main-content .tabs-listing .tab-container a {
    cursor: pointer;
}


#site-down {
    position: fixed;
    bottom: 100px;
    left: 30px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #000;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    cursor: pointer;
    opacity:0;
    z-index:1000;
   /* display:none;*/
        
}
#site-num {
    position: absolute;
    bottom: -5px;
    right: -3px;
    color: #f8f3d4;
    background: #f6416c;
    padding: 3px;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    font-size: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
   
}


#cartIcon {
    background: #efefef;
    padding: 5px;
    border-radius: 50%;
    overflow: hidden;
    position: absolute;
    z-index: 890;
    background-color: #fff;
    box-shadow: 0px 0px 5px #e9e7ef;
}

    #cartIcon img {
        padding: 10px;
    }
.dowm_prompt{
    padding-right:0px;
}
.dowm_prompt img {
    width: 18px;
    cursor: pointer;
}

.fileName-download {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.widget-categories .search {
    background-color: #fff;
}
.widget-categories .search__input {
    color: #000;
}
.widget-categories .anm-search-l {
    color: #000;
}
.text_orange {
    color: #fa6800 !important;
}





/*--------------------------------------------
17. Sidebar & Widgets Styles
--------------------------------------------*/


.widget-categories ul > li, .widget-links ul > li {
    position: relative;
    margin-bottom: 6px;
    padding-left: 14px
}

    .widget-categories ul > li:last-child, .widget-links ul > li:last-child {
        margin-bottom: 0
    }

    .widget-categories ul > li::before, .widget-links ul > li::before {
        display: block;
        position: absolute;
        top: 8px;
        left: 0;
        width: 0;
        height: 0;
        -webkit-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        transform: rotate(-90deg);
        transition: -webkit-transform .35s;
        transition: transform .35s;
        border-top: 4px dashed;
        border-right: 4px solid transparent;
        border-left: 4px solid transparent;
        color: #9da9b9;
        content: ''
    }

    .widget-categories ul > li > a, .widget-links ul > li > a {
        display: inline-block;
        transition: color .3s;
        color: #606975;
        font-size: 14px;
        font-weight: 500;
        text-decoration: none
    }

        .widget-categories ul > li > a:hover, .widget-links ul > li > a:hover {
            color: #fa6800
        }

    .widget-categories ul > li.active > a, .widget-links ul > li.active > a {
        color: #fa6800
    }

    .widget-categories ul > li > span, .widget-links ul > li > span {
        margin-left: 4px;
        color: #9da9b9
    }

    .widget-categories ul > li.has-children ul, .widget-links ul > li.has-children ul {
        border-left: 1px solid #dee5ea
    }

        .widget-categories ul > li.has-children ul li::before, .widget-links ul > li.has-children ul li::before {
            top: 14px;
            width: 8px;
            height: 1px;
            -webkit-transform: none;
            -ms-transform: none;
            transform: none;
            border: 0;
            background-color: #dee5ea;
            color: transparent
        }



.widget-categories .search__input {
    color: #000;
}

.comment {
    display: block;
    position: relative;
    margin-bottom: 30px;
    padding-left: 66px
}

.comment .comment-author-ava {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 50px;
    border-radius: 50%;
    overflow: hidden
}

    .comment .comment-author-ava > img {
        display: block;
        width: 100%
    }

.comment .comment-body {
    position: relative;
    padding: 24px;
    border: 1px solid #e1e7ec;
    border-radius: 7px;
    background-color: #fff
}

    .comment .comment-body::after, .comment .comment-body::before {
        position: absolute;
        top: 12px;
        right: 100%;
        width: 0;
        height: 0;
        border: solid transparent;
        content: '';
        pointer-events: none
    }

    .comment .comment-body::after {
        border-width: 9px;
        border-color: transparent;
        border-right-color: #fff
    }

    .comment .comment-body::before {
        margin-top: -1px;
        border-width: 10px;
        border-color: transparent;
        border-right-color: #e1e7ec
    }

.comment .comment-title {
    margin-bottom: 8px;
    color: #606975;
    font-size: 14px;
    font-weight: 500
}

.comment .comment-text {
    margin-bottom: 12px
}

.comment .comment-footer {
    display: table;
    width: 100%
}

    .comment .comment-footer > .column {
        display: table-cell;
        vertical-align: middle
    }

        .comment .comment-footer > .column:last-child {
            text-align: right
        }

.comment .comment-meta {
    color: #9da9b9;
    font-size: 13px
}

.comment .reply-link {
    transition: color .3s;
    color: #606975;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: .07em;
    text-transform: uppercase;
    text-decoration: none
}

    .comment .reply-link > i {
        display: inline-block;
        margin-top: -3px;
        margin-right: 4px;
        vertical-align: middle
    }

    .comment .reply-link:hover {
        color: #fa6800
    }

.comment.comment-reply {
    margin-top: 30px;
    margin-bottom: 0
}

@media (max-width: 576px) {
    .comment {
        padding-left: 0
    }

        .comment .comment-author-ava {
            display: none
        }

        .comment .comment-body {
            padding: 15px
        }

            .comment .comment-body::before, .comment .comment-body::after {
                display: none
            }
}


.stretched-link::after{
    position:unset

}

.spr-review {
    padding: 14px;
    border: 1px solid #DFDFDF;
    margin: 15px;
    border-radius: 10px;
}
.spr-form {
    border-top:none;
}

#custom-form textarea {
    min-height: 150px;
}




#signin_fb_btn {
    padding: 16px 20px;
    background: #36c;
    color: #fff;
    text-decoration: none;
}

    #signin_fb_btn img, #signin_gg_btn img {
        width: 34px;
    }

.signin_gg_btn {
    background: #fff;
    padding: 16px 27px;
    border: 1px solid #ddd;
    text-decoration: none;
}

    .signin_gg_btn:hover {
        background: #efefef;
    }
/*cart*/
._check-all {
    background-color: #fff;
}

    ._check-all .iconfont {
        font-size: 20px;
        padding: 0 5px;
    }

    ._check-all .icon-del {
        font-weight: bold;
    }

    ._check-all .icon-check-box {
        color: #ddd;
        font-size: 30px;
    }

.click-checked .icon-checkbox {
    display: none;
    color: #E62E04;
    font-size: 30px;
}

.checkbox_unchecked:checked ~ .icon-checkbox {
    display: block;
}

.checkbox_unchecked:checked ~ .icon-check-box {
    display: none;
}

._img100 img {
    width: 100px;
    max-width: 100px;
}

.product_title {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    padding-right: 10px;
}

.box_price {
    font-size: 16px;
    color: #000;
    font-weight: 700;
}

.extend-price.del {
    font-size: 12px;
    color: #999;
    text-decoration: line-through;
}

#qty_Num {
    width: 30px;
    text-align: center;
    color: #2e9cc3;
    border: none;
    padding: 0;
    margin: 0;
    height: 14px;
}

.property {
    color: #999;
    font-size: 12px;
    color: #999;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.amount-num .iconfont {
    color: #aaa;
    padding: 0 2px;
    cursor: pointer
}

.amount-num {
    padding-left: 10px;
}

.product_list li {
    border-bottom: 1px solid #f2f2f2;
    padding: 15px 0;
}

    .product_list li:last-child {
        border-bottom: none;
    }

/*cart*/


/*prop*/

.popup__box-text {
    padding: 20px;
    color: #fff;
    border-radius: 20px 20px 0 0;
    /*background: #ff5100;*/ /* fallback for old browsers */
}

.popup-coupon {
    border: 0px solid black;
    box-sizing: border-box;
    display: flex;
    -webkit-box-orient: vertical;
    flex-direction: column;
    align-content: flex-start;
    flex-shrink: 0;
    padding-top: 10px;
    -webkit-box-align: center;
    align-items: center;
}


.popup-price {
    border: 0px solid black;
    box-sizing: border-box;
    display: flex;
    -webkit-box-orient: vertical;
    flex-direction: column;
    align-content: flex-start;
    flex-shrink: 0;
    /*font-size: px;*/
    color: rgb(255, 255, 255);
    text-align: left;
    line-height: 21px;
}

.popup-orders {
    border: 0px solid black;
    box-sizing: border-box;
    display: flex;
    -webkit-box-orient: vertical;
    flex-direction: column;
    align-content: flex-start;
    flex-shrink: 0;
    font-size: 10px;
    color: rgb(255, 255, 255);
    margin-top: 3px;
    line-height: 11px;
    text-align: left;
}

.popup-time {
    border: 0px solid black;
    box-sizing: border-box;
    display: flex;
    -webkit-box-orient: vertical;
    flex-direction: column;
    align-content: flex-start;
    flex-shrink: 0;
    opacity: 0.8;
    font-size: 10px;
    color: rgb(255, 255, 255);
    line-height: 11px;
    margin-top: 6px;
    text-align: left;
}

.popup_title {
    font-family: inherit;
    font-size: 24px;
    line-height: 1.2;
    font-weight: 700;
    margin-top: 27px;
}

.popup-content {
    padding: 10px 40px;
    text-align: center;
}

#Promotions .modal-content {
    border-radius: 20px;
}

#Promotions .modal-close {
    position: absolute;
    right: 3px;
    top: 5px;
    width: 40px;
    height: 40px;
    z-index: 99;
    font-size: 30px;
    /*  color: #fff;*/
    cursor: pointer;
    text-align: center;
    line-height: 40px;
}

.btn-dark a {
    color: #fff;
}

.popup__box-image img {
    border-radius: 20px 20px 0 0;
}

.popup-btn {
    width: 200px;
    background: #268DE2;
    border-color: #268DE2;
    color: #fff
}

    .popup-btn:hover {
        color: #fff;
        opacity: 0.9;
    }

@media (max-width: 768px) {
    .popup__box-text h3 {
        font-size: 16px;
    }
}



.dotted {
    position: relative;
    width: 100%;
    padding: 40px 15px;
    background: #ff5100; /* fallback for old browsers */
}

    .dotted:before {
        content: ' ';
        width: 0;
        height: 100%;
        position: absolute;
        border-right: 6px dotted white;
        left: -3px;
        top: 0px;
    }

    .dotted::after {
        content: ' ';
        width: 0;
        height: 100%;
        position: absolute;
        border-right: 6px dotted white;
        right: -3px;
        top: 0px;
    }

#coupon-form {
    padding: 20px 0;
}

#couponBtn {
    padding: 13px;
    width: 80%;
    background: #00adb5;
    border-radius: 20px;
    text-transform: none;
}

#coupon-form .newsletter__input {
    padding: 30px;
}

#coupon-form .input-group__btn {
    padding-top: 20px;
}

.popCoupon {
    position: relative;
}

.pop-copy {
    position: absolute;
    right: 10px;
    padding: 15px;
    top: 35px;
    cursor: pointer;
    z-index: 99;
    font-weight: bold;
}

.pop_Coupon {
    font-weight: bold
}

.date-range {
    margin-top: 4px;
    line-height: 16.55px;
    opacity: 0.7;
    font-size: 13px;
    font-family: OpenSans-Regular;
    color: rgb(255, 243, 208);
}
/*end*/



.div-address-list {
    border-bottom: 1px solid #ddd;
    padding: 15px 0;
}

.layui-upload-img {
    width: 92px;
    border: solid 1px #f5f5f5;
    height: 92px;
}

.raviews-img {
    padding: 0px 5px;
}

#examples .image-set {
    display: flex;
    flex-wrap: wrap;
}

    #examples .image-set img {
        width: 95px;
        border: 1px solid #ddd;
        margin-right: 4px;
        padding: 5px;
    }

.lb-close {
    position: absolute;
    top: 6px;
    right: 6px;
    z-index: 10000;
}

.lb-image {
    max-width: 800px !important;
    height: auto !important;
}

.product-single .spr-form{
    margin:0;
}

.product-template__container label {
    text-transform: none !important;
}

blockquote{
    font-style:normal;
}

.reviews-ava {
    padding: 10px;
    background-color: #16A3B9;
    color: #fff;
    border-radius: 50%;
}



@media (max-width: 767px) {
    .display-1 {
        font-size:2rem;
    }
}


#content_quickview .modal-dialog{
    max-width:1000px;
}
.pop_Add {
    padding: 1em 2em;
}



.saleTime {
    position: absolute;
    bottom: 5px;
    left: 0;
    right: 0;
    z-index: 111;
}
.product-countdown {
    position: static;
    margin: 15px 0;
}
.p_static {
    position: static;
}

/*.product-labels{
    left:65%
}*/

.product-price .price {
   /* padding-left: 5px;*/
    color: #e95144 !important;
}

.product-single__price .product-price__price{
    padding-left:0;
}

.label-product-price{
    margin-bottom:2px;
}
.text_indent{
    text-indent:32px;
}

.btn_filter {
    width: 100%;
}


.product-labels .on-sale:empty {
    display: none;
}

.product-labels .on-sale span:empty {
    display: none;
}

.label-product-properties{
    width:100px;
}
/*content_parameter*/

#content_parameter{
    position:relative;

}
.pro-tab-parameter-content{
    height:200px;
    overflow:hidden;
}
.pro-parameter-active{
    height:auto;
    overflow:initial;
}

.product-shade {
    width: 100%;
    position: relative;
    height:50px;
    z-index: 10;
}
.shade_active {
    height: 80px;
    position: absolute;
    left: 0;
    bottom: 0;
  
    background: linear-gradient(rgba(255,255,255,0.5 ),rgba(255,255,255,1 ));
}
.product-shade p {
    position: absolute;
    bottom: 1px;
    width: 100%;
    text-align: center;
}

        .product-shade p .product-detail-btn {
            position: relative;
            top: -10px;
        }

.product-detail-btn {
    font-size: 14px;
    padding: 11px 38px 11px 38px;
    border: 1px solid #A4A4A4;
    background: #fff;
    border-radius: 2px;
    color: #007185
}
#parameterDownButton{
    text-decoration:none;
}
.btnup {
    position: relative;
    bottom: 1px;
    width: 100%;
    text-align: center;
    display:none;
}

#parameterUpButton {
    text-decoration: none;
    position: relative;
    top: -10px;
    font-size: 14px;
    padding: 11px 38px 11px 38px;
    color: #007185;
}
.product-detail-btnup {
    display:flex;
    flex-direction:column;
    justify-content:center;

}
.product-detail-btnup i{
    font-size:14px
}
/*ens*/

.a-line-blue {
    color: #007bff;
    text-decoration: underline;
    font-size:14px;
}

.hint_msg p{
   font-size:12px;
}